/*pop-up*/
section#sp-section-1 {
    min-height: 0px !important;
    height: 0px !important;
}

/*home-feature-border*/

@media (min-width: 768px) {
.home-feature-border { 
    border-right: 1px solid #000; }
} 

/*home-icon-001*/
.home-icon-001 img {
    width: 60px;
}
.sppb-section:not(.spectrum-faq-list) .sppb-addon-feature {
    border: unset;
}
@media(max-width:768px){
.home-icon-001 img {
    width: 45px;
}
.home-icon-001 h5 {
    font-size: 10px !important;
}
.home-icon-001 .sppb-addon-text {
    font-size: 10px !important;
}}

/*feature-box*/
.owl-carousel .owl-controls .owl-dots .owl-dot.active span, .sppb-section:not(.spectrum-faq-list) .sppb-addon-feature:hover {
    border-color: unset !important;
}
.major-bgcolor, .spectrum-title-border .sppb-addon-title:after, .btn.btn-link:hover:after, .sppb-btn.btn-link:hover:after, .btn.sppb-btn-link:hover:after, .sppb-btn.sppb-btn-link:hover:after, .btn.btn-link:focus:after, .sppb-btn.btn-link:focus:after, .btn.sppb-btn-link:focus:after, .sppb-btn.sppb-btn-link:focus:after, .sp-page-title h2:after, .sppb-section:not(.spectrum-faq-list) .sppb-addon-feature:hover, .sppb-progress .sppb-progress-bar-primary, .sppb-addon-ajax-contact form .sppb-btn-wrap button, .tags a:hover, .tags a:focus, .helix-social-share .helix-social-share-icon ul li div a:hover, .helix-social-share .helix-social-share-icon ul li div a:focus, #sp-right .sp-module .tagspopular ul li a:hover, #sp-right .sp-module .tagspopular ul li a:focus, .customNavigation > a:hover, .customNavigation > a:focus, .owl-carousel .owl-controls .owl-dots .owl-dot.active span, .spectrum-contact-info .sppb-icon .sppb-icon-inner, .error-page .btn, .sp-simpleportfolio .sp-simpleportfolio-filter ul li a:after, .search .page-title:after, #sp-bottom .sppb-addon-gallery ul > li a:hover {
    background: unset !important;
    color: unset !important;
}
.sppb-section:not(.spectrum-faq-list) .sppb-addon-feature:hover {
    color: unset !important;
}
.sppb-section:not(.spectrum-faq-list) .sppb-addon-feature {
    padding: unset !important;
}
.sppb-section:not(.spectrum-faq-list) .sppb-addon-feature:hover .sppb-addon-text, .sppb-section:not(.spectrum-faq-list) .sppb-addon-feature:hover .sppb-addon-title.sppb-feature-box-title, .sppb-section:not(.spectrum-faq-list) .sppb-addon-feature:hover .sppb-icon span i {
    color: unset !important;
}

/*Home*/
.videoslide-btn:hover {
    transform: translate(0px, -10px);
}

/* Home ul bullet */
.home-style-001 ul {
  list-style-image: url('/images/00_Taraf/Home/check2.png');
}

/* Product */
.image-effect-zoom-in:hover .title-subtitle-center-center .overlay-image-title::before {
    display: none;
}
.home-style-002 .clearfix:hover {
    border-color: red !important;
    transition: 0.3s;
}
.home-style-002 .clearfix {
    transition: 0.3s;
}
.home-style-002 .title-subtitle-center-center .sppb-addon-title {
    transform: unset;
    margin-bottom: unset;
}
.home-style-002 .title-subtitle-center-center:hover .sppb-addon-title {
    transform: scale(1.1) !important;
}

/* Home Form */
.bfbs3-form-group.bfbs3-form-group-actions {
    float: left;
}
.home-style-003{
    position: relative;
}
.home-style-003:before{
    position: absolute;
    content:"";
    background-color: #0976be;
    height: 500px;
    width: 700px;
    border-radius: 10px;
    top: 20px;
    left: 40px;
    transition: 0.8s ease;
}
.home-style-003:hover:before {
    transform: translate(-10px, 0px);
    transition: 0.8s ease;
}
.home-style-003 img.sppb-img-responsive:hover {
    transform: translate(0px, -10px);
    transition: 0.8s ease;
}
.home-style-003 img.sppb-img-responsive{
    transition: 0.8s ease;
}

/*DECO*/
.deco-001 .deco-inner-01 {
    position: relative;
}
.deco-001 .deco-inner-01:before {
    position: absolute;
    content: "";
    background: url(/images/00_Taraf/Home/IMG/s-img-006.png);
    width: 500px;
    height: 500px;
    top: 0px;
    left: 0px;
    transition:0.8s ease;
}
.deco-001 .deco-inner-01:hover:before{
    transform:translate(10px, -10px);
    transition:0.8s ease;
}
.deco-001:hover img{
    transform:translate(-10px, -10px);
    transition: 0.8s ease;
}
.deco-001 img{
    transition: 0.8s ease;
}
.deco-002 .deco-inner-02  {
    position: relative;
}
.deco-002 .deco-inner-02:before {
    position: absolute;
    content: "";
    background: url(/images/00_Taraf/Home/IMG/s-img-007.png);
    width: 500px;
    height: 500px;
    top: 0px;
    right:0px;
    transition:0.8s ease;
}
.deco-002 .deco-inner-02:hover:before{
    transform:translate(10px, -10px);
    transition:0.8s ease;
}
.deco-002:hover img{
    transform: translate(-10px, -10px);
    transition: 0.8s ease;
}
.deco-002 img{
    transition: 0.8s ease;
}

@media(max-width:991px){
  .deco-001 .deco-inner-01:before {
    display:none;
}
  .deco-002 .deco-inner-02:before{
    display:none;
  }
  .home-style-003:before{
    display:none;
  }
}

.home-hika-001 .hikashop_carousel_item.thumbnail.hikashop_subcontainer{
  min-height:0px !important;
}